Subject: Re: Job | Tech Support Remote Screening
From: Vinita <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 19:24:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3173 Applicants

View All

Vinita
I am searching for not only a job, I just look for the good job where I show myself with good work with pleasure. I am interested in system operater and maintenance work of technical systems.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon
Education
B.Tech/B.E.
B.P.S. Mahila Vishwavidhyalaya
Key Skills
English, Hindi

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem